function onCreate()
	-- background shit
	makeLuaSprite('rblx', 'rblx', -250, -200);
	setScrollFactor('rblx', 0.1, 0.1);

	addLuaSprite('rblx', false);
	
	makeLuaSprite('backbumps', 'backbumps', -500, 000);
	setScrollFactor('backbumps', 0.3, 0.3);

	addLuaSprite('backbumps', false);
	
		makeLuaSprite('cactus', 'cactus', 0, 150);
	setScrollFactor('cactus', 0.3, 0.3);

	addLuaSprite('cactus', false);
	
	makeLuaSprite('road', 'road', -600, 370);
	setScrollFactor('road', 1.0, 1.0);

	addLuaSprite('road', false);
	close(true); --For performance reasons, close this script once the stage is fully loaded, as this script won't be used anymore after loading the stage
end